.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00d5f53a-6f7d-3be4-f677-1a151e3cda03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00d5f53a-6f7d-3be4-f677-1a151e3cda03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44ed8f5a-fd9f-3ab9-3f94-825a0e8e15fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44ed8f5a-fd9f-3ab9-3f94-825a0e8e15fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05fe0697-a383-c7a0-6d28-85a4816741dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05fe0697-a383-c7a0-6d28-85a4816741dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
